CVE-2000-0437

2000-05-18T00:00:00
ID CVE-2000-0437
Type cve
Reporter NVD
Modified 2008-09-10T15:04:41

Description

Buffer overflow in the CyberPatrol daemon "cyberdaemon" used in gauntlet and WebShield allows remote attackers to cause a denial of service or execute arbitrary commands.